gluegen.build.version=2.3.0-rc-20150205
gluegen.build.number=844
gluegen.build.id=2015-02-05_04-37-06
gluegen.build.branch=origin/master
gluegen.build.commit=dd2440cbadc642a561d8f92c502fe822b2f11762
jogl.build.version=2.3.0-rc-20150205
jogl.build.number=1371
jogl.build.id=2015-02-05_16-29-15
jogl.build.branch=origin/master
jogl.build.commit=1eea4278f1be5900f0d990d0a7d352923def217c
